    <!-- START row-->
      <div class="row no-gutters">
            <div class="col-xl-12">
                <!-- START card-->
                <div class="card card-title card-hero">
                  <div class="card-header">
                      <h2 class="display-4">Integrate blockchain solutions into your business</h2>
                  </div>
                  <div class="card-body">
                      <button class="mb-1 btn btn-secondary btn-lg" type="button" (click)="navigateToRegister()" >Register</button>
                  </div>
                </div>
                <!-- END card-->
            </div>
        </div>
    <!-- END row-->
    <!-- START row-->
    <div class="row no-gutters">
        <div class="col-xl-4">
            <!-- START card-->
            <div class="card card-dark">
                <div class="card-header">
                    <img src="../assets/img/ico/ico-dev-brackets.svg" class="ico-display" alt="Icon - Development">
                    <h3>Developers Platform</h3>
                </div>
                <div class="card-body text-muted">
                    Become a developer for the SophiaTX Marketplace. Receive access to our API's and create the next generation of business solutions.
                </div>
            </div>
            <!-- END card-->
        </div>
        <div class="col-xl-4">
            <!-- START card-->
            <div class="card card-dark">
              <div class="card-header">
                  <img src="../assets/img/ico/ico-solution-route.svg" class="ico-display" alt="Icon - Solution">
                  <h3>Business Solutions</h3>
              </div>
              <div class="card-body text-muted">
                  Get ahead with solutions that bring new levels of security, transparency and trust into the business environment.
              </div>
            </div>
            <!-- END card-->
        </div>
        <div class="col-xl-4">
            <!-- START card-->
            <div class="card card-dark">
              <div class="card-header">
                  <img src="../assets/img/ico/ico-certified-check.svg" class="ico-display" alt="Icon - Certified">
                  <h3>Certified Partnership</h3>
              </div>
              <div class="card-body text-muted">
                  Re-sell marketplace solutions, provide consulting and integration services as well as maintenance and support to users.
              </div>
            </div>
            <!-- END card-->
        </div>
    </div>
<!-- END row-->
<!-- </div>
    <div class="row no-gutters">
        <div class="col-md-auto">
            <div class="card card-dark light-border">
                <div class="card-header">
                    <img src="../assets/img/ico/ico-dev-brackets.svg" class="ico-display" alt="Icon - Development">
                    <h3>Developers Platform</h3>
                </div>
                <div class="card-body text-muted">
                    Becom a developer for the SophiaTX Marketplace. Receive access to our API's and create the next generation of business solutions.
                </div>
            </div>
        </div>
        <div class="col-md-auto">
            <div class="card card-dark light-border">
                <div class="card-header">
                    <img src="../assets/img/ico/ico-solution-route.svg" class="ico-display" alt="Icon - Solution">
                    <h3>Business Solutions</h3>
                </div>
                <div class="card-body text-muted">
                    Get ahead with solutions that bring new levels of security, transparency and trust into the business environment.
                </div>
            </div>
        </div>
        <div class="col-md-auto">
            <div class="card card-dark">
                <div class="card-header">
                    <img src="../assets/img/ico/ico-certified-check.svg" class="ico-display" alt="Icon - Certified">
                    <h3>Certified Partnership</h3>
                </div>
                <div class="card-body text-muted">
                    Re-sell marketplace solutions, provide consulting and integration services as well as maintanence and support to users.
                </div>
            </div>
        </div>
    </div> -->
    <!-- START row-->
      <div class="row no-gutters">
            <div class="col-xl-12">
                <!-- START card-->
                <div class="card card-title card-cta">
                  <div class="card-header">
                      <h1>Join a community of innovators today</h1>
                      <button class="btn btn-primary btn-lg" (click)="navigateToRegister()">Register</button>
                  </div>
                  <div class="card-body">
                  </div>
                </div>
                <!-- END card-->
            </div>
        </div>
    <!-- END row-->
